Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 7)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 8)
@@ -5178,9 +5574,288 @@
             this.label35.Text = "総務部各入力";
             this.label35.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
+            // tabPage22
+            // 
+            this.tabPage22.BackColor = System.Drawing.Color.YellowGreen;
+            this.tabPage22.Controls.Add(this.tableLayoutAffairs);
+            this.tabPage22.Location = new System.Drawing.Point(4, 30);
+            this.tabPage22.Name = "tabPage22";
+            this.tabPage22.Size = new System.Drawing.Size(1192, 536);
+            this.tabPage22.TabIndex = 20;
+            this.tabPage22.Text = "総務管理";
+            // 
+            // tableLayoutAffairs
+            // 
+            this.tableLayoutAffairs.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.tableLayoutAffairs.ColumnCount = 5;
+            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
+            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
+            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
+            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5F));
+            this.tableLayoutAffairs.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 30F));
+            this.tableLayoutAffairs.Controls.Add(this.button20, 0, 0);
+            this.tableLayoutAffairs.Controls.Add(this.button21, 2, 0);
+            this.tableLayoutAffairs.Controls.Add(this.button22, 0, 2);
+            this.tableLayoutAffairs.Controls.Add(this.button23, 0, 4);
+            this.tableLayoutAffairs.Controls.Add(this.button24, 0, 6);
+            this.tableLayoutAffairs.Controls.Add(this.button25, 0, 8);
+            this.tableLayoutAffairs.Controls.Add(this.button26, 2, 8);
+            this.tableLayoutAffairs.Controls.Add(this.button27, 2, 6);
+            this.tableLayoutAffairs.Controls.Add(this.button28, 2, 4);
+            this.tableLayoutAffairs.Controls.Add(this.button29, 2, 2);
+            this.tableLayoutAffairs.Controls.Add(this.button30, 4, 0);
+            this.tableLayoutAffairs.Controls.Add(this.button31, 4, 2);
+            this.tableLayoutAffairs.Controls.Add(this.button32, 4, 4);
+            this.tableLayoutAffairs.Controls.Add(this.button33, 4, 6);
+            this.tableLayoutAffairs.Controls.Add(this.button34, 4, 8);
+            this.tableLayoutAffairs.Controls.Add(this.button35, 0, 10);
+            this.tableLayoutAffairs.Controls.Add(this.button36, 2, 10);
+            this.tableLayoutAffairs.Controls.Add(this.button37, 4, 10);
+            this.tableLayoutAffairs.Location = new System.Drawing.Point(56, 16);
+            this.tableLayoutAffairs.Name = "tableLayoutAffairs";
+            this.tableLayoutAffairs.RowCount = 11;
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
+            this.tableLayoutAffairs.Size = new System.Drawing.Size(1080, 484);
+            this.tableLayoutAffairs.TabIndex = 12;
+            // 
+            // button20
+            // 
+            this.button20.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button20.Location = new System.Drawing.Point(4, 3);
+            this.button20.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button20.Name = "button20";
+            this.button20.Size = new System.Drawing.Size(316, 38);
+            this.button20.TabIndex = 0;
+            this.button20.Text = "工事情報閲覧";
+            this.button20.UseVisualStyleBackColor = true;
+            // 
+            // button21
+            // 
+            this.button21.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button21.Location = new System.Drawing.Point(382, 3);
+            this.button21.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button21.Name = "button21";
+            this.button21.Size = new System.Drawing.Size(316, 38);
+            this.button21.TabIndex = 6;
+            this.button21.Text = "業社・職人手間入力確認";
+            this.button21.UseVisualStyleBackColor = true;
+            // 
+            // button22
+            // 
+            this.button22.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button22.Location = new System.Drawing.Point(4, 91);
+            this.button22.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button22.Name = "button22";
+            this.button22.Size = new System.Drawing.Size(316, 38);
+            this.button22.TabIndex = 1;
+            this.button22.Text = "工事施工予算閲覧";
+            this.button22.UseVisualStyleBackColor = true;
+            // 
+            // button23
+            // 
+            this.button23.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button23.Location = new System.Drawing.Point(4, 179);
+            this.button23.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button23.Name = "button23";
+            this.button23.Size = new System.Drawing.Size(316, 38);
+            this.button23.TabIndex = 2;
+            this.button23.Text = "注文書印刷及び発給状況";
+            this.button23.UseVisualStyleBackColor = true;
+            // 
+            // button24
+            // 
+            this.button24.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button24.Location = new System.Drawing.Point(4, 267);
+            this.button24.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button24.Name = "button24";
+            this.button24.Size = new System.Drawing.Size(316, 38);
+            this.button24.TabIndex = 3;
+            this.button24.Text = "交通費及び購入品等確認";
+            this.button24.UseVisualStyleBackColor = true;
+            // 
+            // button25
+            // 
+            this.button25.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button25.Location = new System.Drawing.Point(4, 355);
+            this.button25.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button25.Name = "button25";
+            this.button25.Size = new System.Drawing.Size(316, 38);
+            this.button25.TabIndex = 4;
+            this.button25.UseVisualStyleBackColor = true;
+            // 
+            // button26
+            // 
+            this.button26.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button26.Location = new System.Drawing.Point(382, 355);
+            this.button26.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button26.Name = "button26";
+            this.button26.Size = new System.Drawing.Size(316, 38);
+            this.button26.TabIndex = 10;
+            this.button26.UseVisualStyleBackColor = true;
+            // 
+            // button27
+            // 
+            this.button27.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button27.Location = new System.Drawing.Point(382, 267);
+            this.button27.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button27.Name = "button27";
+            this.button27.Size = new System.Drawing.Size(316, 38);
+            this.button27.TabIndex = 9;
+            this.button27.Text = "請求書閲覧";
+            this.button27.UseVisualStyleBackColor = true;
+            // 
+            // button28
+            // 
+            this.button28.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button28.Location = new System.Drawing.Point(382, 179);
+            this.button28.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button28.Name = "button28";
+            this.button28.Size = new System.Drawing.Size(316, 38);
+            this.button28.TabIndex = 8;
+            this.button28.Text = "各請求・各入金入力";
+            this.button28.UseVisualStyleBackColor = true;
+            // 
+            // button29
+            // 
+            this.button29.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button29.Location = new System.Drawing.Point(382, 91);
+            this.button29.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button29.Name = "button29";
+            this.button29.Size = new System.Drawing.Size(316, 38);
+            this.button29.TabIndex = 7;
+            this.button29.Text = "施工業者支払い入力確認";
+            this.button29.UseVisualStyleBackColor = true;
+            // 
+            // button30
+            // 
+            this.button30.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button30.Location = new System.Drawing.Point(760, 3);
+            this.button30.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button30.Name = "button30";
+            this.button30.Size = new System.Drawing.Size(316, 38);
+            this.button30.TabIndex = 12;
+            this.button30.UseVisualStyleBackColor = true;
+            // 
+            // button31
+            // 
+            this.button31.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button31.Location = new System.Drawing.Point(760, 91);
+            this.button31.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button31.Name = "button31";
+            this.button31.Size = new System.Drawing.Size(316, 38);
+            this.button31.TabIndex = 13;
+            this.button31.UseVisualStyleBackColor = true;
+            // 
+            // button32
+            // 
+            this.button32.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button32.Location = new System.Drawing.Point(760, 179);
+            this.button32.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button32.Name = "button32";
+            this.button32.Size = new System.Drawing.Size(316, 38);
+            this.button32.TabIndex = 14;
+            this.button32.UseVisualStyleBackColor = true;
+            // 
+            // button33
+            // 
+            this.button33.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button33.Location = new System.Drawing.Point(760, 267);
+            this.button33.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button33.Name = "button33";
+            this.button33.Size = new System.Drawing.Size(316, 38);
+            this.button33.TabIndex = 15;
+            this.button33.UseVisualStyleBackColor = true;
+            // 
+            // button34
+            // 
+            this.button34.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button34.Location = new System.Drawing.Point(760, 355);
+            this.button34.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button34.Name = "button34";
+            this.button34.Size = new System.Drawing.Size(316, 38);
+            this.button34.TabIndex = 16;
+            this.button34.UseVisualStyleBackColor = true;
+            // 
+            // button35
+            // 
+            this.button35.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button35.Location = new System.Drawing.Point(4, 443);
+            this.button35.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button35.Name = "button35";
+            this.button35.Size = new System.Drawing.Size(316, 38);
+            this.button35.TabIndex = 5;
+            this.button35.UseVisualStyleBackColor = true;
+            // 
+            // button36
+            // 
+            this.button36.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button36.Location = new System.Drawing.Point(382, 443);
+            this.button36.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button36.Name = "button36";
+            this.button36.Size = new System.Drawing.Size(316, 38);
+            this.button36.TabIndex = 11;
+            this.button36.UseVisualStyleBackColor = true;
+            // 
+            // button37
+            // 
+            this.button37.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.button37.Location = new System.Drawing.Point(760, 443);
+            this.button37.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.button37.Name = "button37";
+            this.button37.Size = new System.Drawing.Size(316, 38);
+            this.button37.TabIndex = 17;
+            this.button37.UseVisualStyleBackColor = true;
+            // 
             // tabPage16
             // 
-            this.tabPage16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(180)))));
+            this.tabPage16.BackColor = System.Drawing.Color.ForestGreen;
             this.tabPage16.Controls.Add(this.tableLayoutDocuments);
             this.tabPage16.ForeColor = System.Drawing.Color.White;
             this.tabPage16.Location = new System.Drawing.Point(4, 30);
